# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/en/1.0.0/)
and this project adheres to [Semantic Versioning](http://semver.org/spec/v2.0.0.html).

## [0.1.1]

## [0.1.1] - 15-04-2018
### Changed
- Updated gemspec
- Updated README

### Removed
- Removed choice to go home as redundant

## [0.1.0] - 10-04-2018
### Added
- Added ability to unlock item and other achievements
- Added an extra city
- Added restriction so that user can only run a certain amount of times each day
  depending on their level

### Changed
- Cleaned up the end of the beginning a bit

### Removed
- Removed starter achievements to only use one

## [0.1.0] - 08-04-2018
### Added
- Added ability to unlock a few starter achievements

### Changed
- Refined adding item to inventory, either desk, backpack or leave it

## [0.1.0] - 07-04-2018
### Added
- Added ability to check if user has completed the beginning
- Added ability to explore a location
- Added ability to collect loot and add to desk or inventory

### Changed
- Only shows the beginning if they haven't completed it already

## [0.1.0] - 05-04-2018
### Added
- Furthered the beginning

### Changed
- Refactored the beginning, better use of Highline
- Changed so separate methods for adding to inventory and to desk

## [0.1.0] - 03-04-2018
### Added
- Added output if user levels up

## [0.1.0] - 20-03-2018
### Added
- Added ability to add starter item to inventory

### Changed
- Only runs Naga when option is attached

## [0.1.0] - 07-03-2018
### Added
- Added ability to unlock two more achievements
- Added colorize gem

### Changed
- Changed output when user has unlocked achievement
- Refactored Detector and Achievement class

### Removed
- Removed use of own colorize class

## [0.1.0] - 04-03-2018
### Added
- Added authentication and validates credentials
- Added ability to unlock first achievement

## [0.1.0] - 26-02-2018
### Added
- Added test connection to localhost server to get achievements

## [0.1.0] - 25-02-2018
### Added
- Added foundations for minitest extension and achievements

## [0.1.0] - 21-02-2018
### Added
- Added bundle gem scaffold
- Added basic code for game
